Skip to content
This repository
Browse code

Sprockets 2.0.0.beta.11

  • Loading branch information...
commit 0344ddc29b603e8504f198bb86f922a3944f0f4b 1 parent c34343b
Joshua Peek josh authored

Showing 1 changed file with 1 addition and 1 deletion. Show diff stats Hide diff stats

  1. +1 1  lib/sprockets/version.rb
2  lib/sprockets/version.rb
... ... @@ -1,3 +1,3 @@
1 1 module Sprockets
2   - VERSION = "2.0.0.beta.10"
  2 + VERSION = "2.0.0.beta.11"
3 3 end

4 comments on commit 0344ddc

Benjamin ter Kuile

I don't know what happened, but changing from sprockets 2.0.0.beta.10 to 2.0.0.beta.11 stopped serving assets on my rails 3.1.0.rc4 engine

Stefan Frank

same here for rc2: I get 404 Not Found for all my assets...

Bruno Michel
nono commented on 0344ddc

Same here but it works with the current 3-1-stable branch of Rails.

Joshua Peek
Collaborator
josh commented on 0344ddc

Everything is fine on 3-1-stable, but I'm going to temporary remove beta.10 until the next Rails RC is released.

Please sign in to comment.
Something went wrong with that request. Please try again.